Subject: [Cfrg] ISE needs reviewers/ reviews for draft-harkins-tls-dragonfly-00

From: Nevil Brownlee <[email-masked]>
Date: Wed, 7 Sep 2016 11:06:19 +1200

Hi CFRG folk:

Dan Harkins has submitted this draft to the Independent Stream,
so now I'm looking for reviews of it.  Any comments on this draft,
especially in the form of brief reviewers - or offers to do a full
review - would be much appreciated.

Please send comments, reviews or offers to review to me, that's
ISE <[email-masked]>

Cheers, Nevil

-- 
Nevil Brownlee (ISE), [email-masked]